[tool.poetry]
name = "prototype"
version = "0.1.0"
description = ""
authors = ["Paul Maréchal <marechap.info@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.6"
bgez = { path = ".bgez" }

[tool.poetry.dev-dependencies]
pylint = "^2.2"

[tool.poetry.scripts]

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"

[blender-game-engine]
blenderplayer = "upbgeplayer"
